Bug 127438 - Request for slrn
Request for slrn
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: distribution (Show other bugs)
3.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: dff
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-07-08 03:37 EDT by David Juran
Modified: 2007-11-30 17:07 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-15 17:53:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Juran 2004-07-08 03:37:37 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.2)
Gecko/20040301

Description of problem:
It would be nice to include a lightweight newsreader e.g. slrn in the
RHEL distribution

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. slrn is not available


Additional info:
Comment 1 Suzanne Hillman 2004-07-15 13:55:21 EDT
Internal RFE bug #127959 entered.
Comment 2 dff 2004-08-15 17:53:46 EDT
We're not planning to add slrn to the RHEL distribution at this time.

Note You need to log in before you can comment on or make changes to this bug.